## lubuntu-meta 0.81

=== debian/changelog ===
lubuntu-meta (0.81) artful; urgency=high

  * Refreshed dependencies
  * Added network-manager to desktop-qt
  * Added network-manager-gnome to desktop-qt
  * Added xserver-xorg-video-qxl to core, core-gtk, core-qt
  * Removed dhcpcd-qt from desktop-qt

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 24 Aug 2017 17:12:04 -0500

## lubuntu-meta 0.82

=== debian/changelog ===
lubuntu-meta (0.82) artful; urgency=medium

  * Refreshed dependencies
  * Added lxpolkit to desktop, desktop-gtk
  * Added qttranslations5-l10n to desktop-qt
  * Added qupzilla to desktop-qt [arm64]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 03 Sep 2017 16:05:40 -0500

## lubuntu-meta 0.83

=== debian/changelog ===
lubuntu-meta (0.83) artful; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop [ppc64el], desktop-gtk [ppc64el]

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 25 Sep 2017 11:07:29 -0400

## lubuntu-meta 0.84.1

=== debian/changelog ===
lubuntu-meta (0.84.1) bionic; urgency=medium

  * Whoops, accidentally uploaded with temporary local revision. Revert...

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 04 Nov 2017 16:54:19 -0500

lubuntu-meta (0.84) bionic; urgency=medium

  * Refreshed dependencies
  * Removed snapd from desktop, desktop-gtk, desktop-qt

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 04 Nov 2017 16:52:26 -0500

## lubuntu-meta 0.85

=== debian/changelog ===
lubuntu-meta (0.85) bionic; urgency=medium

  * Refreshed dependencies
  * Removed fonts-nanum from desktop, desktop-gtk, desktop-qt

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 09 Nov 2017 20:05:17 -0600

=== debian/control ===
Source: lubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Lubuntu Team <lubuntu-desktop@lists.launchpad.net>
Uploaders: David Sugar <david.sugar@canonical.com>, Martin-Éric Racine <q-funk@ubuntu.com> 
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 9), germinate (>= 1.18)

Package: lubuntu-desktop
Architecture: i386 amd64 armhf
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop environment
 This metapackage package depends on all components of Lubuntu Desktop system.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.
 
Package: lubuntu-core
Architecture: i386 amd64 armhf
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop environment - minimal installation
 This metapackage package depends on the minimal components for an installation
 of Lubuntu.
 .
 It is also used to help ensure proper upgrades, so it is recommended that it
 not be removed.

Package: lubuntu-gtk-core
Architecture: i386 amd64 armhf
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Gtk environment - minimal installation
 This metapackage package depends on the minimal components for an installation 
 of Lubuntu Desktop system using Gtk and the LXDE environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

Package: lubuntu-gtk-desktop
Architecture: i386 amd64 armhf
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Gtk environment
 This metapackage package depends on all components of Lubuntu Desktop system
 using Gtk and the LXDE environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

Package: lubuntu-qt-core
Architecture: i386 amd64 armhf
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Qt environment - minimal installation
 This metapackage package depends on the minimal components for an installation 
 of Lubuntu Desktop system using Qt and the LXQt environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

Package: lubuntu-qt-desktop
Architecture: i386 amd64 armhf
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Qt environment
 This metapackage package depends on all components of Lubuntu Desktop system
 using Qt and the LXQt environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --with germinate


override_dh_auto_build:
	#Skip to not try to execute the Makefile.

## lubuntu-meta 0.86

=== debian/changelog ===
lubuntu-meta (0.86) bionic; urgency=medium

  * Refreshed dependencies
  * Added lxqt to desktop-qt [ppc64el]
  * Added lxqt-core to core-qt [ppc64el], desktop-qt [ppc64el]
  * Removed lxqt-about from desktop-qt [ppc64el]
  * Removed lxqt-admin from desktop-qt [ppc64el]
  * Removed lxqt-common from core-qt [ppc64el], desktop-qt [ppc64el]
  * Removed lxqt-config from desktop-qt [ppc64el]
  * Removed lxqt-globalkeys from desktop-qt [ppc64el]
  * Removed lxqt-notificationd from desktop-qt [ppc64el]
  * Removed lxqt-openssh-askpass from desktop-qt [ppc64el]
  * Removed lxqt-panel from core-qt [ppc64el], desktop-qt [ppc64el]
  * Removed lxqt-policykit from desktop-qt [ppc64el]
  * Removed lxqt-powermanagement from desktop-qt [ppc64el]
  * Removed lxqt-qtplugin from desktop-qt [ppc64el]
  * Removed lxqt-runner from desktop-qt [ppc64el]
  * Removed lxqt-session from core-qt [ppc64el], desktop-qt [ppc64el]
  * Removed lxqt-sudo from desktop-qt [ppc64el]
  * Removed pavucontrol-qt from desktop-qt [ppc64el]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 25 Nov 2017 12:40:08 -0600

## lubuntu-meta 0.87

=== debian/changelog ===
lubuntu-meta (0.87) bionic; urgency=medium

  * Modernize packaging.
  * Refreshed dependencies.
  * Added firefox to desktop [ppc64el], desktop-gtk [ppc64el].

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 27 Dec 2017 19:56:18 -0600

## lubuntu-meta 0.88

=== debian/changelog ===
lubuntu-meta (0.88) bionic; urgency=medium

  * Refreshed dependencies
  * Add arm64 packages for future image opportunities
  * Added neofetch to desktop, desktop-gtk, desktop-qt
  * Removed gdebi-kde from desktop-qt (LP: #1743877)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 17 Jan 2018 16:44:09 -0600

=== debian/control ===
Source: lubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>,
           Julien Lavergne <gilir@ubuntu.com>
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 11), germinate (>= 1.18)

Package: lubuntu-desktop
Architecture: amd64 armhf arm64 i386
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop environment
 This metapackage package depends on all components of Lubuntu Desktop system.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

Package: lubuntu-core
Architecture: amd64 armhf arm64 i386
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop environment - minimal installation
 This metapackage package depends on the minimal components for an installation
 of Lubuntu.
 .
 It is also used to help ensure proper upgrades, so it is recommended that it
 not be removed.

Package: lubuntu-gtk-core
Architecture: amd64 armhf arm64 i386
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Gtk environment - minimal installation
 This metapackage package depends on the minimal components for an installation
 of Lubuntu Desktop system using Gtk and the LXDE environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

Package: lubuntu-gtk-desktop
Architecture: amd64 armhf arm64 i386
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Gtk environment
 This metapackage package depends on all components of Lubuntu Desktop system
 using Gtk and the LXDE environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

Package: lubuntu-qt-core
Architecture: amd64 armhf arm64 i386
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Qt environment - minimal installation
 This metapackage package depends on the minimal components for an installation
 of Lubuntu Desktop system using Qt and the LXQt environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

Package: lubuntu-qt-desktop
Architecture: amd64 armhf arm64 i386
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop Qt environment
 This metapackage package depends on all components of Lubuntu Desktop system
 using Qt and the LXQt environment.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

## lubuntu-meta 0.89

=== debian/changelog ===
lubuntu-meta (0.89) bionic; urgency=medium

  * Refreshed dependencies
  * Added lubuntu-gtk-core to desktop [arm64], desktop-gtk [arm64]
  * Added lubuntu-gtk-desktop to desktop [arm64]
  * Added lubuntu-qt-core to desktop-qt [arm64]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 23 Jan 2018 20:01:38 -0600

## lubuntu-meta 0.90

=== debian/changelog ===
lubuntu-meta (0.90) bionic; urgency=medium

  * Refreshed dependencies
  * Added arc-theme to desktop-qt
  * Added ark to desktop-qt
  * Added bluedevil to desktop-qt
  * Added featherpad to desktop-qt
  * Added kcalc to desktop-qt
  * Added papirus-icon-theme to desktop-qt
  * Added plymouth-theme-lubuntu-logo to desktop-gtk
  * Added plymouth-theme-lubuntu-next-logo to core-qt, desktop-qt
  * Added plymouth-theme-lubuntu-next-text to core-qt, desktop-qt
  * Added plymouth-theme-lubuntu-text to desktop-gtk
  * Added skanlite to desktop-qt
  * Removed juffed from desktop-qt
  * Removed lubuntu-gtk-core from desktop [arm64], desktop-gtk [arm64]
  * Removed lubuntu-gtk-desktop from desktop [arm64]
  * Removed lubuntu-qt-core from desktop-qt [arm64]
  * Removed plymouth-theme-lubuntu-logo from core-qt
  * Removed plymouth-theme-lubuntu-text from core-qt
  * Removed xarchiver from desktop-qt

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 05 Feb 2018 16:34:40 -0600

## lubuntu-meta 0.91

=== debian/changelog ===
lubuntu-meta (0.91) bionic; urgency=medium

  * Refreshed dependencies
  * Added pastebinit to desktop, desktop-gtk, desktop-qt
  * Added nm-tray to desktop-qt
  * Removed network-manager-gnome from desktop-qt

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 15 Feb 2018 19:12:48 -0600

## lubuntu-meta 0.92

=== debian/changelog ===
lubuntu-meta (0.92) bionic; urgency=medium

  * Refreshed dependencies
  * Added avahi-daemon to desktop, desktop-gtk, desktop-qt
  * Added fonts-indic to desktop-gtk-recommends, desktop-qt-recommends,
    desktop-recommends
  * Added fonts-kacst-one to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fonts-khmeros-core to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fonts-lao to desktop-gtk-recommends, desktop-qt-recommends,
    desktop-recommends
  * Added fonts-liberation to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fonts-lklug-sinhala to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fonts-sil-abyssinica to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fonts-sil-padauk to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fonts-thai-tlwg to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fonts-tibetan-machine to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Added fwupd to desktop, desktop-gtk, desktop-qt
  * Added htop to desktop-gtk-recommends, desktop-qt-recommends, desktop-
    recommends
  * Added ttf-ubuntu-font-family to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Removed nm-tray from desktop-qt-recommends
  * Moved fonts-noto-cjk to desktop-gtk-recommends, desktop-qt-
    recommends, desktop-recommends
  * Moved neofetch to desktop-gtk-recommends, desktop-qt-recommends,
    desktop-recommends
  * Moved pastebinit to desktop-gtk-recommends, desktop-qt-recommends,
    desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 21 Feb 2018 18:40:33 -0600

## lubuntu-meta 0.94

=== debian/changelog ===
lubuntu-meta (0.94) bionic; urgency=medium

  * Refreshed dependencies
  * Added gdebi to desktop, desktop-gtk
  * Added ubuntu-report to core-gtk-recommends, core-qt-recommends, core-
    recommends
  * Removed nomacs from desktop-qt [ppc64el]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 12 Apr 2018 22:26:10 -0500

lubuntu-meta (0.93) bionic; urgency=medium

  * Refreshed dependencies
  * Added apport-gtk to core, core-gtk
  * Added falkon to desktop-qt [amd64 arm64 armhf i386]
  * Added fonts-noto-color-emoji to desktop-gtk-recommends, desktop-
    recommends
  * Added ttf-ancient-fonts-symbola to desktop-qt-recommends
  * Removed apport-gtk from desktop
  * Removed qupzilla from desktop-qt [amd64 arm64 armhf i386]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 18 Mar 2018 22:33:16 -0500

## lubuntu-meta 0.94.1

=== Makefile ===
# Just something hacked up to make it easy to produce an initially valid
# distribution of the meta

VERSION=0.10
DEST=../dist

all:
	./update

dist: 
	# since ran from bzr checkout, do not want to kill it...
	# rm -rf .bzr
	rm -f *.old
	rm -rf $(DEST)/lubuntu-meta-*
	mkdir -p $(DEST)/lubuntu-meta-$(VERSION)
	# copy only main files from this directory, no .bzr, etc...
	cp -r * $(DEST)/lubuntu-meta-$(VERSION)

=== debian/changelog ===
lubuntu-meta (0.94.1) bionic; urgency=high

  * Refreshed dependencies
  * Added python3-launchpadlib to core, core-gtk, core-qt (LP: #1764399)

 -- Walter Lapchynski <wxl@ubuntu.com>  Tue, 15 May 2018 18:33:54 -0700

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 11), germinate (>= 1.18)
 
 Package: lubuntu-desktop
-Architecture: amd64 armhf arm64 i386
+Architecture: amd64 armhf i386
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop environment
@@ -18,7 +18,7 @@
  if you want to remove some applications installed by default.
 
 Package: lubuntu-core
-Architecture: amd64 armhf arm64 i386
+Architecture: amd64 armhf i386
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop environment - minimal installation
@@ -29,7 +29,7 @@
  not be removed.
 
 Package: lubuntu-gtk-core
-Architecture: amd64 armhf arm64 i386
+Architecture: amd64 armhf i386
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop Gtk environment - minimal installation
@@ -40,7 +40,7 @@
  if you want to remove some applications installed by default.
 
 Package: lubuntu-gtk-desktop
-Architecture: amd64 armhf arm64 i386
+Architecture: amd64 armhf i386
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop Gtk environment
@@ -51,7 +51,7 @@
  if you want to remove some applications installed by default.
 
 Package: lubuntu-qt-core
-Architecture: amd64 armhf arm64 i386
+Architecture: amd64 armhf i386
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop Qt environment - minimal installation
@@ -62,7 +62,7 @@
  if you want to remove some applications installed by default.
 
 Package: lubuntu-qt-desktop
-Architecture: amd64 armhf arm64 i386
+Architecture: amd64 armhf i386
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop Qt environment

## lubuntu-meta 1.1

=== debian/changelog ===
lubuntu-meta (1.1) cosmic; urgency=medium

  * Roll lubuntu-core into lubuntu-desktop, and start using desktop-common
    now that we follow recommends and don't have a reason to be different.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 11 May 2018 14:55:59 -0600

lubuntu-meta (1.0) cosmic; urgency=medium

  * Lubuntu Next is now Lubuntu, and the old Lubuntu no longer exists.
    Rearrange the packaging, set Conflicts/Replaces, and generally adjust for
    this.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 10 May 2018 21:25:05 -0500

## lubuntu-meta 1.2

=== debian/changelog ===
lubuntu-meta (1.2) cosmic; urgency=medium

  * Stop failing to build on s390x by actually creating s390x files.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 11 May 2018 16:48:15 -0600

## lubuntu-meta 1.3

=== debian/changelog ===
lubuntu-meta (1.3) cosmic; urgency=medium

  * Refreshed dependencies
  * Added plymouth-theme-lubuntu-logo to desktop
  * Added plymouth-theme-lubuntu-text to desktop
  * Removed lubuntu-icon-theme from desktop
  * Removed plymouth-theme-lubuntu-next-logo from desktop
  * Removed plymouth-theme-lubuntu-next-text from desktop
  * Removed qlubuntu-default-session from desktop

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 16 May 2018 00:25:51 -0500

## lubuntu-meta 1.4

=== debian/changelog ===
lubuntu-meta (1.4) cosmic; urgency=medium

  * Move Ubuntu seed to Git.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 May 2018 21:45:08 -0500

=== debian/control ===
Source: lubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>,
           Julien Lavergne <gilir@ubuntu.com>
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 11), germinate (>= 1.18)

Package: lubuntu-desktop
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Conflicts: lubuntu-gtk-desktop (<< 1.0), lubuntu-qt-desktop (<< 1.0), lubuntu-gtk-core, lubuntu-qt-core
Replaces: lubuntu-gtk-desktop (<< 1.0), lubuntu-qt-desktop (<< 1.0), lubuntu-gtk-core, lubuntu-qt-core
Provides: lubuntu-gtk-desktop, lubuntu-qt-desktop, lubuntu-gtk-core, lubuntu-qt-core
Description: Lubuntu Desktop environment
 This metapackage depends on all components which make up the Lubuntu Desktop.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

## lubuntu-meta 1.5

=== debian/changelog ===
lubuntu-meta (1.5) cosmic; urgency=medium

  * Add Vcs-* lines to reflect importing of the packaging into Git.
  * Remove gilir from Uploaders as he is no longer a member of the team.
  * Run wrap-and-sort.
  * Bump Standards-version to 4.1.5, no changes needed.
  * Refreshed dependencies.
  * Added lxqt-about to desktop.
  * Added lxqt-admin to desktop.
  * Added lxqt-openssh-askpass to desktop.
  * Added lxqt-powermanagement to desktop.
  * Added lxqt-sudo to desktop.
  * Added pavucontrol-qt to desktop.
  * Removed lxqt from desktop.
  * Removed sddm-theme-lubuntu-chooser from desktop.
  * Removed update-notifier from desktop.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 09 Jul 2018 19:53:12 -0500

## lubuntu-meta 1.6

=== debian/changelog ===
lubuntu-meta (1.6) cosmic; urgency=medium

  * Refreshed dependencies
  * Added sddm-theme-lubuntu to desktop
  * Added vim to desktop
  * Removed calibre from desktop
  * Removed dmz-cursor-theme from desktop

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 12 Jul 2018 00:38:55 -0500

## lubuntu-meta 1.7

=== debian/changelog ===
lubuntu-meta (1.7) cosmic; urgency=medium

  * Refreshed dependencies
  * Added breeze-cursor-theme to desktop
  * Added zsync to desktop-recommends
  * Removed software-properties-kde from desktop
  * Moved vim to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 09 Aug 2018 18:33:11 -0500

## lubuntu-meta 1.8

=== debian/changelog ===
lubuntu-meta (1.8) cosmic; urgency=medium

  * Refreshed dependencies
  * Added fwupd-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate-signed from desktop-recommends [amd64 arm64 armhf
    i386]
  * Moved 2048-qt to desktop-recommends
  * Moved ark to desktop-recommends
  * Moved compton-conf to desktop-recommends
  * Moved falkon to desktop-recommends [amd64 arm64 armhf i386]
  * Moved featherpad to desktop-recommends
  * Moved fwupdate to desktop [amd64 arm64 armhf i386]
  * Moved kcalc to desktop-recommends
  * Moved libreoffice-calc to desktop-recommends
  * Moved libreoffice-impress to desktop-recommends
  * Moved libreoffice-kde to desktop-recommends
  * Moved libreoffice-writer to desktop-recommends
  * Moved muon to desktop-recommends
  * Moved noblenote to desktop-recommends
  * Moved nomacs to desktop-recommends
  * Moved plasma-discover to desktop-recommends
  * Moved qlipper to desktop-recommends
  * Moved qpdfview to desktop-recommends
  * Moved qps to desktop-recommends
  * Moved qtpass to desktop-recommends
  * Moved screengrab to desktop-recommends
  * Moved skanlite to desktop-recommends
  * Moved smplayer to desktop-recommends
  * Moved smplayer-l10n to desktop-recommends
  * Moved smplayer-themes to desktop-recommends
  * Moved smtube to desktop-recommends
  * Moved transmission-qt to desktop-recommends

 -- Walter Lapchynski <wxl@ubuntu.com>  Mon, 20 Aug 2018 22:25:35 -0700

## lubuntu-meta 1.9

=== debian/changelog ===
lubuntu-meta (1.9) cosmic; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-kde5 to desktop-recommends
  * Added software-properties-qt to desktop
  * Added vlc to desktop-recommends
  * Added vlc-plugin-access-extra to desktop-recommends
  * Added vlc-plugin-notify to desktop-recommends
  * Added vlc-plugin-samba to desktop-recommends
  * Added vlc-plugin-skins2 to desktop-recommends
  * Added vlc-plugin-svg to desktop-recommends
  * Added vlc-plugin-video-splitter to desktop-recommends
  * Removed libreoffice-kde from desktop-recommends
  * Removed nomacs from desktop-recommends
  * Removed smplayer from desktop-recommends
  * Removed smplayer-l10n from desktop-recommends
  * Removed smplayer-themes from desktop-recommends
  * Removed smtube from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 06 Sep 2018 17:31:45 -0500

## lubuntu-meta 1.15

=== debian/changelog ===
lubuntu-meta (1.15) cosmic; urgency=medium

  * Refreshed dependencies
  * Added trojita to desktop-recommends
  * Moved quassel to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 09 Oct 2018 18:24:43 -0500

lubuntu-meta (1.14) cosmic; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-gtk3 to desktop-recommends
  * Added libreoffice-style-breeze to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 07 Oct 2018 19:02:59 -0500

lubuntu-meta (1.13) cosmic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends
  * Added partitionmanager to desktop-recommends
  * Removed falkon from desktop-recommends [amd64 arm64 armhf i386]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 06 Oct 2018 18:11:27 -0500

lubuntu-meta (1.12) cosmic; urgency=medium

  * Refreshed dependencies
  * Removed screengrab from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Sep 2018 20:45:04 -0500

lubuntu-meta (1.11) cosmic; urgency=medium

  * Refreshed dependencies
  * Added kde-style-breeze to desktop

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 27 Sep 2018 14:44:34 -0500

lubuntu-meta (1.10) cosmic; urgency=medium

  * Refreshed dependencies
  * Added pulseaudio-module-bluetooth to desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 26 Sep 2018 09:44:21 -0600

## lubuntu-meta 1.16

=== debian/changelog ===
lubuntu-meta (1.16) disco; urgency=medium

  * Welcome to the Disco Dingo!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 01 Nov 2018 20:38:59 -0500

## lubuntu-meta 19.04.1

=== debian/changelog ===
lubuntu-meta (19.04.1) disco; urgency=medium

  * Change to a release-based versioning scheme.
  * Refreshed dependencies
  * Added lxqt-notificationd to desktop
  * Added python3-launchpadlib to desktop
  * Added qapt-deb-installer to desktop-recommends
  * Removed libreoffice-kde5 from desktop-recommends
  * Removed ubuntu-report from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 13 Apr 2019 14:55:05 -0500

## lubuntu-meta 19.10.1

=== debian/changelog ===
lubuntu-meta (19.10.1) eoan; urgency=medium

  * Welcome to the Eoan EANIMAL!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 19 Apr 2019 19:09:01 -0500

## lubuntu-meta 19.10.2

=== debian/changelog ===
lubuntu-meta (19.10.2) eoan; urgency=medium

  * Refreshed dependencies
  * Added k3b to desktop-recommends
  * Added network-manager-gnome to desktop

 -- Walter Lapchynski <wxl@ubuntu.com>  Wed, 26 Jun 2019 13:02:19 -0700

## lubuntu-meta 19.10.4

=== debian/changelog ===
lubuntu-meta (19.10.4) eoan; urgency=medium

  * Refreshed dependencies.
  * Removed fcitx-ui-qimpanel from desktop.

 -- Walter Lapchynski <wxl@ubuntu.com>  Mon, 19 Aug 2019 20:38:00 -0700

lubuntu-meta (19.10.3) eoan; urgency=medium

  * Refreshed dependencies
  * Added screengrab to desktop-recommends

 -- Hans P Möller <hmoller@gmail.com>  Tue, 13 Aug 2019 20:42:29 -0400

## lubuntu-meta 19.10.5

=== debian/changelog ===
lubuntu-meta (19.10.5) eoan; urgency=medium

  * Updated README.

 -- Walter Lapchynski <wxl@ubuntu.com>  Mon, 19 Aug 2019 20:57:52 -0700

## lubuntu-meta 19.10.6

=== debian/changelog ===
lubuntu-meta (19.10.6) eoan; urgency=medium

  * Refreshed dependencies
  * Removed fwupdate from desktop [amd64 arm64 armhf i386] (Fixes: #1841744)

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 29 Aug 2019 14:29:27 -0500

## lubuntu-meta 19.10.7

=== debian/changelog ===
lubuntu-meta (19.10.7) focal; urgency=medium

  * Welcome to the Focal Fossa!
  * Refreshed dependencies
  * Removed fwupdate from desktop [amd64 arm64 armhf i386]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 18 Oct 2019 15:38:19 -0500

## lubuntu-meta 20.04.1

=== debian/changelog ===
lubuntu-meta (20.04.1) focal; urgency=medium

  * Refreshed dependencies
  * Added lubuntu-update-notifier to desktop
  * Added dch -r "" to update script

 -- Hans P Möller <hmollercl@lubuntu.me>  Mon, 04 Nov 2019 02:52:30 +0000

## lubuntu-meta 20.04.2

=== debian/changelog ===
lubuntu-meta (20.04.2) focal; urgency=medium

  * Refreshed dependencies
  * Added xscreensaver-data-extra to desktop
  * Added xscreensaver-gl to desktop
  * Added xscreensaver-gl-extra to desktop

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Thu, 14 Nov 2019 02:17:06 +0530

## lubuntu-meta 20.04.3

=== debian/changelog ===
lubuntu-meta (20.04.3) focal; urgency=medium

  * update.cfg: Stop updating for i386 to avoid unnecessary noise.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Dec 2019 14:50:50 -0800

## lubuntu-meta 20.04.4

=== debian/changelog ===
lubuntu-meta (20.04.4) focal; urgency=medium

  * Refreshed dependencies
  * Added lubuntu-grub-theme to desktop
  * Added xfonts-efont-unicode to desktop

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Wed, 25 Dec 2019 16:43:46 +0530

## lubuntu-meta 20.04.5

=== debian/changelog ===
lubuntu-meta (20.04.5) focal; urgency=medium

  * Refreshed dependencies
  * Added lxqt-policykit to desktop

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 26 Jan 2020 14:54:43 -0800

## lubuntu-meta 20.04.6

=== debian/changelog ===
lubuntu-meta (20.04.6) focal; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-qt5 to desktop-recommends

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 01 Feb 2020 13:51:53 -0500

## lubuntu-meta 20.04.7

=== debian/changelog ===
lubuntu-meta (20.04.7) focal; urgency=medium

  * Refreshed dependencies
  * Removed lubuntu-grub-theme from desktop
  * Removed xfonts-efont-unicode from desktop
  * Added packages for the riscv64 architecture

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 19 Apr 2020 18:01:49 -0500

## lubuntu-meta 20.04.8

=== debian/changelog ===
lubuntu-meta (20.04.8) focal; urgency=medium

  * Refreshed dependencies
  * Added hplip to desktop-recommends [riscv64]
  * Added xfonts-efont-unicode to desktop

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Tue, 21 Apr 2020 00:53:24 +0530

## lubuntu-meta 21.04.1

=== debian/changelog ===
lubuntu-meta (21.04.1) hirsute; urgency=medium

  * Updated tooling configuration for Hirsute.
  * Added check for germinate in update script.
  * Refreshed dependencies
  * Added lxqt-archiver to desktop-recommends
  * Added ubuntu-drivers-common to desktop [riscv64]
  * Added usb-creator-kde to desktop [arm64 armhf ppc64el riscv64 s390x]
  * Removed ark from desktop-recommends

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 04 Mar 2021 13:43:42 -0800

lubuntu-meta (20.10.1) groovy; urgency=medium

  * Refreshed dependencies
  * Added lubuntu-grub-theme to desktop
  * Added pcmanfm-qt to desktop [riscv64]
  * Added plasma-discover to desktop-recommends [riscv64]
  * Added snapd to desktop-recommends [riscv64]

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Sun, 19 Jul 2020 03:36:44 +0530

## lubuntu-meta 22.04.1

=== debian/changelog ===
lubuntu-meta (22.04.1) jammy; urgency=medium

  * Refreshed dependencies
  * Added language-selector-common to desktop
  * Removed fcitx from desktop
  * Removed fcitx-frontend-qt5 from desktop
  * Removed k3b from desktop-recommends
  * Removed trojita from desktop-recommends
  * Removed xz-utils from desktop

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 15 Jan 2022 14:48:37 -0500

## lubuntu-meta 22.04.2

=== debian/changelog ===
lubuntu-meta (22.04.2) jammy; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends [amd64 arm64 armhf ppc64el
    s390x]

 -- Dan Simmons <kc2bez@lubuntu.me>  Sat, 12 Feb 2022 17:28:50 -0500

## lubuntu-meta 22.04.3

=== debian/changelog ===
lubuntu-meta (22.04.3) jammy; urgency=medium

  * Refreshed dependencies
  * Removed ttf-ubuntu-font-family from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 10 Mar 2022 00:21:50 +0000

=== debian/control ===
Source: lubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Standards-Version: 4.1.5
Build-Depends: debhelper (>= 11), germinate (>= 1.18)
Vcs-Browser: https://phab.lubuntu.me/source/lubuntu-meta/
Vcs-Git: https://phab.lubuntu.me/source/lubuntu-meta.git

Package: lubuntu-desktop
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Conflicts: lubuntu-gtk-core,
           lubuntu-gtk-desktop (<< 1.0),
           lubuntu-qt-core,
           lubuntu-qt-desktop (<< 1.0)
Replaces: lubuntu-gtk-core,
          lubuntu-gtk-desktop (<< 1.0),
          lubuntu-qt-core,
          lubuntu-qt-desktop (<< 1.0)
Provides: lubuntu-gtk-core,
          lubuntu-gtk-desktop,
          lubuntu-qt-core,
          lubuntu-qt-desktop
Description: Lubuntu Desktop environment
 This metapackage depends on all components which make up the Lubuntu Desktop.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with germinate

override_dh_auto_build:
	# Skip to not try to execute the Makefile.

## lubuntu-meta 22.10.1

=== debian/changelog ===
lubuntu-meta (22.10.1) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Moved acpi-support to desktop [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 20:11:52 +0000

## lubuntu-meta 22.10.2

=== debian/changelog ===
lubuntu-meta (22.10.2) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed acpi-support from desktop [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 29 Apr 2022 02:57:04 +0000

## lubuntu-meta 22.10.3

=== debian/changelog ===
lubuntu-meta (22.10.3) kinetic; urgency=medium

  * Refreshed dependencies
  * Added curl to desktop-recommends
  * Added xdg-desktop-portal-lxqt to desktop

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 11 Jun 2022 16:23:42 -0400

## lubuntu-meta 23.04.1

=== debian/changelog ===
lubuntu-meta (23.04.1) lunar; urgency=medium

  * Refreshed dependencies
  * Moved xfonts-efont-unicode to desktop-recommends
  * Added qtxdg-tools to desktop
  * Upgraded debhelper version to 13.
  * Added 'Rules-Requires-Root: no' to debian/control to silence a Lintian
    gripe.
  * Bumped Standards-Version to 4.6.1, no changes necessary.
  * Removed trailing whitespace from changelog.
  * Dropped obsolete Conflicts/Replaces/Provides.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Wed, 02 Nov 2022 13:10:42 -0500

## lubuntu-meta 23.04.2

=== debian/changelog ===
lubuntu-meta (23.04.2) lunar; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-pipewire to desktop
  * Added libspa-0.2-bluetooth to desktop
  * Added pipewire to desktop
  * Added pipewire-pulse to desktop
  * Added wireplumber to desktop-recommends
  * Removed pulseaudio from desktop
  * Removed pulseaudio-module-bluetooth from desktop

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Wed, 21 Dec 2022 04:33:38 -0600

## lubuntu-meta 23.04.3

=== debian/changelog ===
lubuntu-meta (23.04.3) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire-alsa to desktop

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 27 Dec 2022 19:30:14 -0600

## lubuntu-meta 23.04.4

=== debian/changelog ===
lubuntu-meta (23.04.4) lunar; urgency=medium

  * Refreshed dependencies
  * Added picom to desktop-recommends
  * Removed compton-conf from desktop-recommends

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 01 Jan 2023 02:08:10 -0600

## lubuntu-meta 23.04.5

=== debian/changelog ===
lubuntu-meta (23.04.5) lunar; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [riscv64]
  * Added libreoffice-gtk3 to desktop-recommends [riscv64]
  * Added libreoffice-impress to desktop-recommends [riscv64]
  * Added libreoffice-qt5 to desktop-recommends [riscv64]
  * Added libreoffice-writer to desktop-recommends [riscv64]
  * Removed fwupd-signed from desktop-recommends [armhf]

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 16 Mar 2023 14:35:22 -0500

## lubuntu-meta 23.04.6

=== debian/changelog ===
lubuntu-meta (23.04.6) lunar; urgency=medium

  * Refreshed dependencies
  * Added pipewire-audio to desktop
  * Removed pipewire-alsa from desktop
  * Removed pipewire-pulse from desktop

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 31 Mar 2023 12:37:15 -0500

## lubuntu-meta 23.10.1

=== debian/changelog ===
lubuntu-meta (23.10.1) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-mono to desktop-recommends
  * Added fonts-noto-color-emoji to desktop-recommends
  * Added fonts-noto-core to desktop-recommends
  * Added inxi to desktop-recommends
  * Removed fonts-dejavu-core from desktop
  * Removed fonts-freefont-ttf from desktop

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 25 Aug 2023 20:13:29 -0500

## lubuntu-meta 23.10.2

=== debian/changelog ===
lubuntu-meta (23.10.2) mantic; urgency=medium

  * Refreshed dependencies
  * Added fontconfig to desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2023 21:34:00 +0000

## lubuntu-meta 24.04.1

=== debian/changelog ===
lubuntu-meta (24.04.1) noble; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop
  * Added lxqt-menu-data to desktop
  * Removed fonts-dejavu-mono from desktop-recommends
  * Moved arc-theme to desktop-recommends
  * Moved genisoimage to desktop-recommends
  * Moved gvfs-backends to desktop-recommends
  * Moved network-manager-gnome to desktop-recommends
  * Moved obconf-qt to desktop-recommends
  * Moved papirus-icon-theme to desktop-recommends
  * Moved pavucontrol-qt to desktop-recommends
  * Moved pinentry-qt to desktop-recommends
  * Moved printer-driver-gutenprint to desktop-recommends
  * Moved software-properties-qt to desktop-recommends
  * Moved usb-creator-kde to desktop-recommends
  * Moved xscreensaver to desktop-recommends
  * Moved xscreensaver-data-extra to desktop-recommends
  * Moved xscreensaver-gl to desktop-recommends
  * Moved xscreensaver-gl-extra to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 12 Nov 2023 15:11:53 -0600

## lubuntu-meta 24.04.2

=== debian/changelog ===
lubuntu-meta (24.04.2) noble; urgency=medium

  * Refreshed dependencies
  * Added aptitude to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 14 Nov 2023 20:37:22 -0600

## lubuntu-meta 24.04.3

=== debian/changelog ===
lubuntu-meta (24.04.3) noble; urgency=medium

  * Refreshed dependencies
  * Added blueman to desktop-recommends
  * Removed bluedevil from desktop

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 17 Nov 2023 12:25:15 -0600

## lubuntu-meta 24.04.10

=== debian/changelog ===
lubuntu-meta (24.04.10) noble; urgency=medium

  * Refreshed dependencies
  * Added lubuntu-snap-installation-monitor to desktop-recommends
    [amd64]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 16 Apr 2024 10:21:42 -0500

lubuntu-meta (24.04.9) noble; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [amd64 arm64 armhf] (LP: #2060898)

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 11 Apr 2024 21:27:39 +0000

lubuntu-meta (24.04.8) noble; urgency=medium

  * Refreshed dependencies
  * Added network-manager-openvpn to desktop-recommends (LP: #1865855)

 -- Walter Lapchynski <wxl@ubuntu.com>  Thu, 11 Apr 2024 20:30:25 +0000

lubuntu-meta (24.04.7build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:13:28 +0000

lubuntu-meta (24.04.7) noble; urgency=medium

  * Refreshed dependencies
  * Added orca to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 11 Mar 2024 14:57:13 -0500

lubuntu-meta (24.04.6) noble; urgency=medium

  * Refreshed dependencies
  * Added ghostscript to desktop
  * Added okular to desktop-recommends
  * Added picom-conf to desktop-recommends
  * Removed ghostscript-x from desktop
  * Removed qpdfview from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 25 Jan 2024 17:55:31 -0600

lubuntu-meta (24.04.5) noble; urgency=medium

  * Fix update.cfg to use https instead of git+ssh for seed repositories;
    ssh credentials should not be required in the environment to run
    ./update, and Ubuntu does not.
  * Refreshed dependencies
  * Removed muon from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Dec 2023 21:22:59 +0000

lubuntu-meta (24.04.4) noble; urgency=medium

  * Refreshed dependencies
  * Added redshift-qt to desktop-recommends
  * Moved breeze-cursor-theme to desktop-recommends
  * Moved kde-style-breeze to desktop-recommends
  * Moved lubuntu-artwork to desktop-recommends
  * Moved lubuntu-default-settings to desktop-recommends
  * Moved lubuntu-grub-theme to desktop-recommends
  * Moved lxqt-about to desktop-recommends
  * Moved oxygen-icon-theme to desktop-recommends
  * Moved plymouth-theme-lubuntu-logo to desktop-recommends
  * Moved plymouth-theme-lubuntu-text to desktop-recommends
  * Moved qterminal to desktop-recommends
  * Moved x11-utils to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 27 Nov 2023 12:00:14 -0600

=== debian/control ===
Source: lubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
Vcs-Browser: https://phab.lubuntu.me/source/lubuntu-meta/
Vcs-Git: https://phab.lubuntu.me/source/lubuntu-meta.git
Rules-Requires-Root: no

Package: lubuntu-desktop
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop environment
 This metapackage depends on all components which make up the Lubuntu Desktop.
 .
 It is also used to help ensure proper upgrades, but it can be safely removed
 if you want to remove some applications installed by default.

## lubuntu-meta 24.10.3

=== debian/changelog ===
lubuntu-meta (24.10.3) oracular; urgency=medium

  * Refreshed dependencies
  * Added libreoffice-qt6 to desktop-recommends
  * Removed libqt5svg5 from desktop
  * Removed libreoffice-gtk3 from desktop-recommends
  * Removed libreoffice-qt5 from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 03 Jul 2024 10:16:23 -0500

lubuntu-meta (24.10.2) oracular; urgency=medium

  * Refreshed dependencies
  * Added qpdfview to desktop-recommends
  * Removed okular from desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 03 Jul 2024 09:39:35 -0500

lubuntu-meta (24.10.1) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added iw to desktop
  * Removed kerneloops from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 18:13:35 +0000

## lubuntu-meta 24.10.5

=== debian/changelog ===
lubuntu-meta (24.10.5) oracular; urgency=medium

  * Refreshed dependencies
  * Added libfm-qt5-14 to desktop
  * Added libqt5xdg3 to desktop
  * Added libqt5xdgiconloader3 to desktop
  * Added lxqt-qtplugin-qt5 to desktop

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 12 Sep 2024 19:58:28 -0500

lubuntu-meta (24.10.4) oracular; urgency=medium

  * Refreshed dependencies
  * Removed printer-driver-gutenprint from desktop-recommends [armhf]
  * Removed wireless-tools from desktop

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 01 Sep 2024 19:23:58 +0000

## lubuntu-meta 25.04.3

=== debian/changelog ===
lubuntu-meta (25.04.3) plucky; urgency=medium

  * Refreshed dependencies
  * Added bluez to desktop, desktop-minimal
  * Added bluez-cups to desktop, desktop-minimal
  * Added redshift-qt to desktop-recommends

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 30 Oct 2024 16:19:57 -0500

lubuntu-meta (25.04.2) plucky; urgency=medium

  * Refreshed dependencies
  * Added apparmor to desktop-minimal-recommends
  * Added bash-completion to desktop-minimal-recommends
  * Added bind9-dnsutils to desktop-minimal
  * Added busybox-static to desktop-minimal
  * Added command-not-found to desktop-minimal-recommends
  * Added cpio to desktop-minimal
  * Added cron to desktop-minimal
  * Added dmidecode to desktop-minimal [amd64 arm64 armhf riscv64]
  * Added dosfstools to desktop-minimal
  * Added ed to desktop-minimal
  * Added ethtool to desktop-minimal-recommends
  * Added file to desktop-minimal
  * Added friendly-recovery to desktop-minimal-recommends
  * Added ftp to desktop-minimal
  * Added hdparm to desktop-minimal
  * Added info to desktop-minimal
  * Added iptables to desktop-minimal-recommends
  * Added iputils-tracepath to desktop-minimal-recommends
  * Added libpam-systemd to desktop-minimal
  * Added logrotate to desktop-minimal
  * Added lshw to desktop-minimal
  * Added lsof to desktop-minimal
  * Added lubuntu-desktop-minimal to desktop
  * Added man-db to desktop-minimal
  * Added manpages to desktop-minimal-recommends
  * Added media-types to desktop-minimal
  * Added mtr-tiny to desktop-minimal-recommends
  * Added nano to desktop-minimal-recommends
  * Added nftables to desktop-minimal
  * Added ntfs-3g to desktop-minimal-recommends
  * Added numactl to desktop-minimal-recommends
  * Added openssh-client to desktop-minimal-recommends
  * Added parted to desktop-minimal
  * Added pciutils to desktop-minimal
  * Added plymouth to desktop-minimal-recommends
  * Added plymouth-theme-ubuntu-text to desktop-minimal-recommends
  * Added ppc64-diag to desktop-minimal [ppc64el]
  * Added psmisc to desktop-minimal
  * Added rsync to desktop-minimal
  * Added strace to desktop-minimal
  * Added sysstat to desktop-minimal-recommends
  * Added tcpdump to desktop-minimal-recommends
  * Added telnet to desktop-minimal-recommends
  * Added time to desktop-minimal
  * Added trace-cmd to desktop-minimal-recommends
  * Added ubuntu-standard to desktop-minimal
  * Added ufw to desktop-minimal-recommends
  * Added update-manager-core to desktop-minimal-recommends
  * Added usbutils to desktop-minimal
  * Added uuid-runtime to desktop-minimal-recommends
  * Added wget to desktop-minimal
  * Added xz-utils to desktop-minimal
  * Removed alsa-base from desktop-minimal
  * Removed alsa-utils from desktop-minimal
  * Removed avahi-daemon from desktop-minimal-recommends
  * Removed bc from desktop-minimal
  * Removed bluez from desktop-minimal-recommends
  * Removed bluez-cups from desktop-minimal-recommends
  * Removed fonts-dejavu-core from desktop-minimal
  * Removed foomatic-db-compressed-ppds from desktop-minimal
  * Removed fwupd from desktop-minimal-recommends
  * Removed fwupd-signed from desktop-minimal-recommends [amd64 arm64]
  * Removed ghostscript from desktop-minimal
  * Removed laptop-detect from desktop-minimal-recommends
  * Removed libnss-mdns from desktop-minimal-recommends
  * Removed libu2f-udev from desktop-minimal
  * Removed memtest86+ from desktop-minimal-recommends [amd64]
  * Removed openprinting-ppds from desktop-minimal
  * Removed packagekit from desktop-minimal-recommends
  * Removed pcmciautils from desktop-minimal-recommends
  * Removed policykit-desktop-privileges from desktop-minimal-recommends
  * Removed printer-driver-pnm2ppa from desktop-minimal
  * Removed redshift-qt from desktop-minimal-recommends, desktop-
    recommends
  * Removed snapd from desktop-minimal-recommends
  * Removed unzip from desktop-minimal
  * Removed xorg from desktop-minimal
  * Removed zip from desktop-minimal

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 30 Oct 2024 16:10:42 -0500

lubuntu-meta (25.04.1) plucky; urgency=medium

  * Welcome to the Plucky Puffin!
  * Refreshed dependencies
  * Added avahi-daemon to desktop
  * Added bc to desktop-recommends
  * Added fonts-dejavu-core to desktop-recommends
  * Added foomatic-db-compressed-ppds to desktop-recommends
  * Added fwupd to desktop
  * Added fwupd-signed to desktop [amd64 arm64]
  * Added ghostscript to desktop-recommends
  * Added laptop-detect to desktop
  * Added libnss-mdns to desktop
  * Added memtest86+ to desktop [amd64]
  * Added openprinting-ppds to desktop-recommends
  * Added pcmciautils to desktop
  * Added policykit-desktop-privileges to desktop
  * Added printer-driver-gutenprint to desktop-recommends [armhf]
  * Added printer-driver-pnm2ppa to desktop-recommends
  * Added snapd-installation-monitor to desktop-recommends
  * Added unzip to desktop-recommends
  * Added zip to desktop-recommends
  * Removed lubuntu-snap-installation-monitor from desktop-recommends
    [amd64]

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 30 Oct 2024 10:49:14 -0500
